import request, { postBlob } from '@/utils/request'

export function loginOrderRecycleList(params) {
  return request({
    url: `/trade/login/order/recycle/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function loginOrderRecycleDel(data) {
  return request({
    url: '/trade/login/order/recycle/del',
    method: 'post',
    data
  })
}

export function loginOrderRecycleRestore(data) {
  return request({
    url: '/trade/login/order/recycle/restore',
    method: 'post',
    data
  })
}